# 页面标题
VUE_APP_TITLE=中药房管理系统

# 开发环境配置
ENV='development'

# 中药房管理系统/开发环境
#VUE_APP_BASE_API='http://8.139.252.178:8001/prod-api/'
VUE_APP_BASE_API='/manager/'
VUE_APP_BASE_API_V2='http://10.250.11.48:3030'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES=true

# 顺丰调试环境
VUE_APP_SF_EXPRESS_ENV=pro
# 1仅预览，否则为正常内容
VUE_APP_C_LODOP_POINT_PREVIEW=1
